Method: organizations.getBoundaryConfig

Retrieves the BoundaryConfig identified by the specified name (for example, folders/123456789/boundaryConfig).

HTTP request

GET https://cloudresourcemanager.googleapis.com/v3/{name=organizations/*/boundaryConfig}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the BoundaryConfig to retrieve. Format: organizations/{organization}/boundaryConfig or folders/{folder}/boundaryConfig Example: folders/123456789/boundaryConfig

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of BoundaryConfig.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/cloud-platform.read-only

For more information, see the Authentication Overview.